<?php

if ( ! defined( 'CAMERA_RENTAL_SUPPORT' ) ) {
define('CAMERA_RENTAL_SUPPORT',__('https://wordpress.org/support/theme/camera-rental/','camera-rental'));
}
if ( ! defined( 'CAMERA_RENTAL_REVIEW' ) ) {
define('CAMERA_RENTAL_REVIEW',__('https://wordpress.org/support/theme/camera-rental/reviews/','camera-rental'));
}
if ( ! defined( 'CAMERA_RENTAL_LIVE_DEMO' ) ) {
define('CAMERA_RENTAL_LIVE_DEMO',__('https://trial.ovationthemes.com/camera-rental/','camera-rental'));
}
if ( ! defined( 'CAMERA_RENTAL_BUY_PRO' ) ) {
define('CAMERA_RENTAL_BUY_PRO',__('https://www.ovationthemes.com/products/camera-rental-wordpress-theme','camera-rental'));
}
if ( ! defined( 'CAMERA_RENTAL_PRO_DOC' ) ) {
define('CAMERA_RENTAL_PRO_DOC',__('https://trial.ovationthemes.com/docs/camera-rental-doc/','camera-rental'));
}
if ( ! defined( 'CAMERA_RENTAL_FREE_DOC' ) ) {
define('CAMERA_RENTAL_FREE_DOC',__('https://trial.ovationthemes.com/docs/camera-rental-free-doc/','camera-rental'));
}
if ( ! defined( 'CAMERA_RENTAL_THEME_NAME' ) ) {
define('CAMERA_RENTAL_THEME_NAME',__('Premium Camera Rental Theme','camera-rental'));
}
if ( ! defined( 'CAMERA_RENTAL_BUNDLE_LINK' ) ) {
define('CAMERA_RENTAL_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','camera-rental'));
}